<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Music</h3>

	<ol>
		<li>Across the Milky Way</li>
		<li>Let It Be</li>
		<li>Hotel California</li>
		<li>Enter Sandman</li>
		<li>Huling El Bimbo</li>
		<li>The Winner Takes It All</li>
		<li>Kashmir</li>
		<li>Seven Nation Army</li>
		<li>Mr. Lonely</li>
		<li>Fly Me To The Moon</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</li>
		<li><a href="./top10Artists.html">Go To Top Ten Artists Page</li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</li>
	</ul>
</body>
</html>